This is the Third Culture Wiki :)
=============================================

This is a living document that contains information and history about third culture's, artists, projects, notable events and things we think are cool.

![image of support](/_werc/pub/imgs/wires.png "main")

**Third Culture** is an online collective started in Ottawa ON focused on creating a community of passionate artists/dreamers/activists who feel they don't have a place to belong. You can read more about third culture on the [about](/about) page and explore our [member's pages](https://ppl.thirdculture.top) for more member specific information.

## Contributing to the Wiki

* Respect the privacy of others. Make sure you only include information that the artist themselves have posted publicly or ask permission.
* Do not post anything harmful, this wiki is primary a place to keep track of facts. Opinion can be kept on personal pages or in forum discussion.
* Comments should include relevant discussion, don't be a bully or toxic. Mistakes/errors should be reported through the proper channels not in the comments.
* Having primary sources is encouraged but not entirely necessary. If your page lacks primary sources consider generating your own (for example by doing a mini interview, which can also be kept in the wiki).
* If you spam or produce malicious content your account will be deleted, treat this wiki more as an academic setting if that helps you.
* Currently new account posting is not enabled, if you do have an entry you want you can contact us to receive an account or just send us the content of the edits/page you want created to moridori(at)disroot.org. You can also leave a comment as a new user and you may get an account. (I may make a general account for the purpose of allowing outsider edits)

## Reporting Problems and General Contact

Currently you can reach the admin (q) at moridori(at)disroot.org
